/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "タスクを追加"; /* Title */
"J4CdGj" = "内蔵機能を使用してThingsにTo-Doを追加します。限られたパラメーターのみをサポートします。"; /* Intent AddTasks -> Description */

"IF3OZi" = "タスクリスト"; /* Parameter: targetTaskList */
"uNB8yE" = "タイトル"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "Thingsを開く"; /* Suggestions:  (title) */
